<?xml version="1.0" encoding="utf-8"?>
<trdoc:valuationRequestDocument xmlns:trdoc="http://www.hkicl.com.hk/tr-doc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://www.hkicl.com.hk/tr-doc ../extended/hkicl-tr-vln-req-doc.xsd">
	<trdoc:requestDocumentHeader>
		<trdoc:version>5.5</trdoc:version>
		<trdoc:fileReference>MTM_IRCXX_0891531_addOrModify</trdoc:fileReference>
		<trdoc:submittingParty partyIdScheme="http://www.fpml.org/coding-scheme/external/iso17442">LEIPT1</trdoc:submittingParty>
		<trdoc:reportingParty partyIdScheme="http://www.fpml.org/coding-scheme/external/iso17442">LEIPT2</trdoc:reportingParty>
		<trdoc:numItems>1</trdoc:numItems>
		<trdoc:purpose>Valuation</trdoc:purpose>
	</trdoc:requestDocumentHeader>
	<trdoc:requestDocumentDetails>
	    
<valuationReport xmlns:dsig="http://www.w3.org/2000/09/xmldsig#" xmlns:tr="http://www.hkicl.com.hk/tr" xmlns="http://www.fpml.org/FpML-5/reporting" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" fpmlVersion="5-5">
    <header>
        <messageId messageIdScheme="http://www.hkicl.com.hk/scheme/hktr/message-id">VRI_R011007872091XXXXXXXXXXXXXXXXXXXXXXE</messageId>
        <sentBy messageAddressScheme="http://www.fpml.org/coding-scheme/external/iso17442">LEIPT1</sentBy>
        <creationTimestamp>2015-08-07T14:05:35.345+08:00</creationTimestamp>
    </header>
    <onBehalfOf>
        <partyReference href="pty-LEI-LEIPT2"/>
    </onBehalfOf>
    <reportContents xsi:type="tr:ReportContents">
        <tr:additionalComments>ADDITIONAL_COMMENTS_R01_8107016862XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXE</tr:additionalComments>
        <tr:remarks1>Remark1_R01_1754673338XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXE</tr:remarks1>
        <tr:remarks2>Remark2_R01_1643012074XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXE</tr:remarks2>
        <tr:remarks3>Remark3_R01_6941644945XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXE</tr:remarks3>
    </reportContents>
	<party id="pty-LEI-LEIPT1">
        <partyId partyIdScheme="http://www.fpml.org/coding-scheme/external/iso17442">LEIPT1</partyId>
    </party>
    <party id="pty-LEI-LEIPT2">
        <partyId partyIdScheme="http://www.fpml.org/coding-scheme/external/iso17442">LEIPT2</partyId>
    </party>
    <tradeValuationItem>
        <partyTradeIdentifier>
            <partyReference href="pty-LEI-LEIPT2"/>
            <tradeId tradeIdScheme="http://www.hkicl.com.hk/scheme/hktr/trade-ref">T20150726012345</tradeId>
        </partyTradeIdentifier>
        <valuationSet>
            <assetValuation id="reportingForParty">
                <quote>
                    <value>98765432109876543210.0123456789</value>
                    <measureType assetMeasureScheme="http://www.hkicl.com.hk/scheme/hktr/valuation-type">Mark-to-Model</measureType>
                    <currency currencyScheme="http://www.fpml.org/ext/iso4217-2001-08-15">AUD</currency>
                    <informationSource>
                        <rateSource informationProviderScheme="http://www.hkicl.com.hk/scheme/hktr/valuation-source">VAL_SOURCE_R01_2913316531XXXXXXXXXXXXXXE</rateSource>
                    </informationSource>
                    <pricingModel pricingModelScheme="http://www.hkicl.com.hk/scheme/hktr/valuation-reference-model">VAL_REF_MODEL_R01_0388856782XXXXXXXXXXXE</pricingModel>
                    <time>2015-07-26T11:58:29.000+08:00</time>
                </quote>
            </assetValuation>
            <assetValuation id="counterparty">
                <quote>
                    <value>98765432109876543210.0123456789</value>
                    <measureType assetMeasureScheme="http://www.hkicl.com.hk/scheme/hktr/valuation-type">Mark-to-Model</measureType>
                    <currency currencyScheme="http://www.fpml.org/ext/iso4217-2001-08-15">AUD</currency>
                    <informationSource>
                        <rateSource informationProviderScheme="http://www.hkicl.com.hk/scheme/hktr/valuation-source">VAL_SOURCE_COUNTERPARTY_R01_1307948783XE</rateSource>
                    </informationSource>
                    <pricingModel pricingModelScheme="http://www.hkicl.com.hk/scheme/hktr/valuation-reference-model">VAL_REF_MOD_COUNTERPARTY_R01_5735178422E</pricingModel>
                    <time>2015-07-26T11:58:29.000+08:00</time>
                </quote>
            </assetValuation>
            <assetValuation id="ccp">
                <quote>
                    <value>98765432109876543210.0123456789</value>
                    <measureType assetMeasureScheme="http://www.hkicl.com.hk/scheme/hktr/valuation-type">Mark-to-Model</measureType>
                    <currency currencyScheme="http://www.fpml.org/ext/iso4217-2001-08-15">AUD</currency>
                    <informationSource>
                        <rateSource informationProviderScheme="http://www.hkicl.com.hk/scheme/hktr/valuation-source">VAL_SOURCE_CCP_R01_1726367343XXXXXXXXXXE</rateSource>
                    </informationSource>
                    <pricingModel pricingModelScheme="http://www.hkicl.com.hk/scheme/hktr/valuation-reference-model">VAL_REF_MODEL_CCP_R01_3830114207XXXXXXXE</pricingModel>
                    <time>2015-07-26T11:58:29.000+08:00</time>
                </quote>
            </assetValuation>
        </valuationSet>
    </tradeValuationItem>
</valuationReport>

	</trdoc:requestDocumentDetails>
</trdoc:valuationRequestDocument>